<!DOCTYPE html>
<html>

<head>
    <title></title>
</head>

<body>
    <script src="/oidc-client.slim.min.js"></script>
    <script>
        new Oidc.UserManager().signinSilentCallback();
    </script>
</body>

</html>